0
Welcome Guest! Login
0 items Join Now

Gantry error on Joomla site

  • Gantry error on Joomla site

    Posted 3 months 4 weeks ago
    • Hi guys,

      wondering if any mods could give me a hand with thi gantry error that ive placed in the secure tab?

      First time seeing it. Happens when i try to access Grantry from our back end on joomla, and the template is not quite reading the style sheet correctly. It seems to have happened after updating to the latest joomla.

      As always, any help is greatly appreciated!
    • Accidental Website Person.
      Photoshop Junkie.
      Coffee Addict.
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 96284
    • Thanks: 12732
    • Web Designer/Developer

    Re: Gantry error on Joomla site

    Posted 3 months 4 weeks ago
    • What version of PHP are you using? We do not yet support PHP8.

      Please would you post your URL, superuser id and pswd in the secure tab of your post and I'll have a look for you.

      Also, Please post your FTP logon, password and FTP URL in the secure area of your post.


      Regards, Mark.
    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.
  • Re: Gantry error on Joomla site

    Posted 3 months 4 weeks ago
    • This message contains only secure information that is visible to MrT, moderators and administrators
    • Last Edit: 3 months 4 weeks ago by Avi Quijada.
    • Accidental Website Person.
      Photoshop Junkie.
      Coffee Addict.
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 96284
    • Thanks: 12732
    • Web Designer/Developer

    Re: Gantry error on Joomla site

    Posted 3 months 4 weeks ago
    • You are using Galatea 1.2.1 and the current version is v1.4.3 - so please backup and update.

      You are using Gantry 5.4.26 and the current version is v5.4.37 - so please backup and update.

      You have four other third-party extensions that are out of date - so I recommend that you get these updated to latest versions too.

      After that clear server and browser cache and try again - if it's still no good I can take another look at that point.

      Regards, Mark.
    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.
  • Re: Gantry error on Joomla site

    Posted 3 months 4 weeks ago
    • Gotcha.
      Will tackle this weekend and get back to you with results. Although question:

      Wouldn't Gantry pinged me to update as usual? I don't have a gantry update pending. Or is this because the template is outdated so it isn't prompting to update gantry?

      Thanks so much for looking into it.
    • Accidental Website Person.
      Photoshop Junkie.
      Coffee Addict.
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 96284
    • Thanks: 12732
    • Web Designer/Developer

    Re: Gantry error on Joomla site

    Posted 3 months 3 weeks ago
    • You probably just need to clear cache in extensions manager > update and also ensure that extensions manager > updates sites has the gantry site enabled. But, yes, it's also true that if you are using an ancient version of gantry you may not be told about an update being available.

      Please do the update and let me know how that goes.

      Regards, Mark.
    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.

Time to create page: 0.113 seconds